/* Add here all your CSS customizations */
div.transbox {
    margin: 30px;
    background-color:rgba(130, 55, 63, 0.6); 
    border: 0px solid black;
	padding:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-right:15px;
	padding-left:15px;
}
div.transbox1 {
    margin: 30px;
   background-color:rgba(130, 55, 63, 0.6);  
    border: 0px solid black;
	padding:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-right:15px;
	padding-left:15px;
}
@media (max-width: 990px) {
div.myform
{
     background-color:rgba(194, 181, 155, 0.6); 
    border: 0px solid black;
	padding:0px;
	padding-top:15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	padding-left:10px;
	padding-right:10px;
	height:530px;
	margin-top: -90px;
	z-index:-100;
}

}
@media (min-width: 990px) {
div.myform
{
     background-color:rgba(194, 181, 155, 0.6); 
    border: 0px solid black;
	padding:0px;
	padding-top:15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	margin-top: -700px;
	padding-left:10px;
	padding-right:10px;
	height:170px;
}
}

.mypad
{
	padding:5px;
}
.mytext
{
	font-size:15px;
	padding:15px;
	color:#28463E;
	font-weight:normal;
}
.btn-warning
{
	width:100%;
}
.home-intro1
{
	padding:30px;
	color:#fff;
	font-size:18px;
	line-height: 25px;
	background-image: url(../images/about-1.jpg);
	background-color: #444444;
}
.mydarkredbg
{
	background-color: #28463E;
	padding:5px;
}
@media (min-width: 990px) {
.madleft
{
	margin-left: -70px;
}
.madleft1
{
	margin-left: -20px;
}
}
.nolist ul
{
	list-style-type: none;
	margin-left: -20px;
}
.mysize30
{
	font-size:25px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding-left:30px;
	padding-right: 30px;
}
.customerssay
{
	background-color: #F5F5F5;
	color:#000;
	padding-top:20px;
	padding-bottom:20px;
}
.padcomment
{
	padding-top:50px;
	
}
@media (max-width: 800px) {
.thetitle
{
	margin-top: 20px;
	color:#000;
	padding-bottom: 20px;
	font-size:30px;
	text-align:center;
}
}

@media (min-width: 800px) {
.thetitle
{
	margin-top: -500px;
	color:#fff;
	text-shadow: 2px 2px #000;
	font-weight:800px;
	padding-bottom: 200px;
	font-size:60px;
}
.thebody
{
	
	background-color:#f5f5f5;
	padding:30px;
	position:relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.columnar
{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	 -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	 -webkit-column-rule: 1px solid #26413A; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px solid #26413A; /* Firefox */
    column-rule: 1px solid #26413A;
}
}
.mygreycolor
{
	background-color:#F2F2F2;
}